## lua-fifo 0.2

=== debian/changelog ===
lua-fifo (0.2-4) unstable; urgency=medium

  * Team upload.
  * Vcs: follow redirect.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Tue, 30 Dec 2025 22:05:56 +0100

lua-fifo (0.2-3) unstable; urgency=medium

  * Add d/watch and add .travis/* to Files-Exclude in d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 09:13:38 +0200

lua-fifo (0.2-2) unstable; urgency=medium

  * Change Architecture: to all as it's Lua only package

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:36:41 +0200

lua-fifo (0.2-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 09:52:30 +0200
