=== debian/control ===
Source: lua-fifo
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 3.9.8
Homepage: https://github.com/daurnimator/fifo.lua
Vcs-Git: https://salsa.debian.org/lua-team/lua-fifo.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-fifo

Package: lua-fifo
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: FIFO implementation for Lua
 A lua library/'class' that implements a FIFO. Objects in the fifo can
 be of any type, including nil.
